Bug 53509 - failed to unmount initrd
failed to unmount initrd
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-10 13:15 EDT by Mike McLean
Modified: 2014-03-16 22:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-26 16:19:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael A. McLean 2001-09-10 13:15:27 EDT
* re0909.2-i386
* English / CD-ROM / Minimal / Partitionless Upgrade (from 7.1)

Error message on boot:
Sep 10 08:56:53 test101 umount: umount: /initrd: device is busy 
Sep 10 08:56:53 test101 rc.sysinit: Unmounting initrd:  failed 

Possibly related error message in upgrade.log:
Upgrading kernel.
mkdir: cannot create directory `/initrd': File exists
Comment 1 Matt Wilson 2001-09-10 16:45:39 EDT
this is either initscripts, filesystem, or mkinitrd.
Comment 2 Bill Nottingham 2001-09-26 11:06:15 EDT
Is this continually reproducible?
Comment 3 Michael A. McLean 2001-09-26 16:19:27 EDT
Yes.  I've got it set up on a machine right now if you want to play with it.
Comment 4 Bill Nottingham 2001-09-26 16:42:46 EDT
Will be fixed in 6.40.1-1.

Note You need to log in before you can comment on or make changes to this bug.